.Spinner{display:block;overflow:hidden;width:84px;margin:0;}
.Spinner .Amount{width:26px;height:14px;padding:4px 5px;line-height:14px;border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;float:left;text-align:center;color:#333;outline:0; font-size:14px;}
.Spinner a{display:inline-block;width:22px;height:22px;border:1px solid #d9d9d9;background-color:#f7f7f7;float:left;cursor:pointer;outline:0;}
.Spinner a i{font-style:normal;background:url(../images/BuynBtn.png) no-repeat;display:block;width:12px;height:12px;text-indent:999999%;overflow:hidden;}
.Spinner .Decrease i{background-position:-12px -12px;}
.Spinner .Increase i{background-position:-12px -0px;}
.Spinner .DisDe i{background-position:-0px -12px;}
.Spinner .DisIn i{background-position:-0px -0px;}

.Spinner a{
  width: 30px !important;
  height: 30px !important;
}
.Spinner a:nth-child(1){
  margin-left: 2%;
}
.Spinner a i{
  margin: 30%;
}
.Spinner .Amount{
  border: 1px solid #d9d9d9 !important;
}